## syncevolution 1.1.99.5a

=== debian/changelog ===
syncevolution (1.1.99.5a-2) unstable; urgency=low

  * Upload to unstable
  * New maintainer: me. Thanks David for the great work. (Closes: #624540)
  * Replace "!kfreebsd-*" and "!hurd-*" build depencendies with "linux-any"
    as bluez is only available on Linux (Closes: #634747)
  * Add 0001-README-crucial-syncURL-was-missing.patch which contains a
    small CalDAV/CardDAV documentation fix from upstream git
  * Rework package descriptions to mention new features
  * Add README.Debian with some hints for HTTP server operation
  * Correctly enable CalDAV/WebDAV in the configure call (Closes: #624642)

 -- Tino Keitel <tino+debian@tikei.de>  Wed, 03 Aug 2011 15:18:46 +0200

syncevolution (1.1.99.5a-1) experimental; urgency=low

  * New upstream version 1.1.99.5a, first release candiate for 1.2
  * Added python-openssl dependency, the HTTP server needs it for HTTPS support
  * Added versioned dependency on libsynthesis0 to get required features
  * Fixed .orig.tar.gz generation in get-orig-source target
  * Added myself to Uploaders:, thanks to David for sponsoring
  * Use updated upstream tag for source package generation
  * Removed 0001-Replace-with-in-call-to-PKG_CHECK_MODULES.patch, fixed upstream
  * Renamed NEWS.Debian to NEWS so that it is actually used
  * Updated NEWS for 1.1.99.5a

 -- Tino Keitel <tino+debian@tikei.de>  Wed, 20 Jul 2011 16:02:02 +0200

syncevolution (1.1.99.4+ds1-1) experimental; urgency=low

  * New upstream release candidate
  * Rebuilt against new libsynthesis (Closes: #615263)
  * Removed icalstrdup patch, now upstream.
  * Enable CalDAV/CardDAV (Closes: #624642)
  * Bump Standards-Version to 3.9.2 (no changes)
  * New binary packages: libsyncevolution0, libsyncevo-dbus0
    syncevolution-libs

 -- David Bremner <bremner@debian.org>  Fri, 03 Jun 2011 21:56:26 -0300

syncevolution (1.1.99.3+ds1-1) experimental; urgency=low

  * New upstream (pre-release) version
  * Remove two s390 related patches, now contained in upstream 
    commit 63d76f874270cbafb2.

 -- David Bremner <bremner@debian.org>  Tue, 08 Mar 2011 16:05:30 -0400
