## syncevolution 1.1.99.6-1

=== debian/changelog ===
syncevolution (1:1.1.99.6-1) unstable; urgency=low

  * SyncEvolution 1.1.99.6 for Maemo.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 04 Sep 2011 20:42:32 +0200
