## syncevolution 1.2.0-1

=== debian/changelog ===
syncevolution (1:1.2.0-1) unstable; urgency=low

  * SyncEvolution 1.2 for Maemo.
  * Convert iCalendar 2.0 recurrence exceptions to a format
    that the Maemo 5 calendar-backend can understand.
  * And convert back to iCalendar 2.0 format when needed.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 08 Nov 2011 19:45:00 +0100

syncevolution (1:1.1.99.7-1) unstable; urgency=low

  * SyncEvolution 1.1.99.7 for Maemo.
  * Removed static libraries.
  * Merged from Harmattan branch (irrelevant on Fremantle):
    - Added Aegis manifest for Harmattan.
    - On Harmattan, re-enable iCal 2.0 UID comparisons.
    - On Harmattan, don't try to sync the fake "self" contact.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 19 Sep 2011 18:26:59 +0200
