=== debian/control ===
Source: syncevolution
Section: utils
Priority: extra
Maintainer: Ove Kaaven <ovek@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libpcre3-dev,
 libcurl3-dev, libedataserver-dev, libebook-dev, calendar-backend-dev,
 libsqlite3-dev, libboost1.38-dev, libneon27-gnutls-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: http://bugs.meego.com/buglist.cgi?product=SyncEvolution

Package: syncevolution
Architecture: any
Depends: ${shlibs:Depends}, host
Description: SyncEvolution - a SyncML and CalDAV/CardDAV client
 SyncEvolution allows you to sync your contacts and calendar with SyncML
 and CalDAV/CardDAV servers on the Internet, such as Funambol, Ovi,
 Google Contacts, and Google Calendar.

Package: syncevolution-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}
Description: SyncEvolution development files
