## syncevolution 1.2.0-2

=== debian/changelog ===
syncevolution (1:1.2.0-2) unstable; urgency=low

  * Switch to OpenSSL version of libneon.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 08 Nov 2011 21:25:47 +0100
