## syncevolution 1.2.0-3

=== debian/changelog ===
syncevolution (1:1.2.0-3) unstable; urgency=low

  * Applied a couple of fixes from upstream to the recurrence
    exception conversion stuff.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 20 Nov 2011 19:19:24 +0100
