=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,8 @@
 	CONFIGURE_FLAGS += CXXFLAGS="-g -O0"
 endif
 
-CONFIGURE_FLAGS += --enable-maemo --enable-shared --disable-ssl-certificate-check \
+CONFIGURE_FLAGS += --enable-maemo --enable-shared --disable-static \
+ --disable-ssl-certificate-check \
  --disable-libsoup --enable-libcurl --disable-ecal --enable-ebook --enable-maemocal \
  --disable-bluetooth --enable-dav --with-synthesis-src=libsynthesis
 
@@ -161,5 +162,9 @@
 binary-arch: build-arch install-arch
 	$(MAKE) -f debian/rules DH_OPTIONS=-s binary-common
 
+	# On Harmattan, add Aegis manifest
+	-aegis-deb-add -control debian/syncevolution/DEBIAN/control .. \
+	  debian/syncevolution.aegis=_aegis
+
 binary: binary-arch binary-indep
 .PHONY: build clean binary-indep binary-arch binary install install-indep install-arch
