## syncevolution 1.2.2

=== debian/changelog ===
syncevolution (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * Fix upgrade from squeeze (Closes: #657001)
  * Re-add sync-ui icon file (Closes: #658519)

 -- Tino Keitel <tino+debian@tikei.de>  Mon, 06 Feb 2012 19:33:08 +0100
