=== debian/control ===
--- 
+++ 
@@ -80,6 +80,8 @@
 	 syncevolution-common (= ${source:Version}),
 	 syncevolution-libs (= ${binary:Version}), dbus
 Recommends: evolution-data-server
+Replaces: sync-ui (<< 1.1+ds1-1)
+Breaks: sync-ui (<< 1.1+ds1-1)
 Description: Sync personal information data using SyncML and CalDAV/CardDAV (D-Bus support)
  SyncEvolution synchronizes contact, calendar and task items via SyncML and
  CalDAV/CardDAV with other servers or devices. It uses the Evolution Data Server
