## syncevolution 1.2.99.1

=== debian/changelog ===
syncevolution (1.2.99.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * dbus-auto-activation.patch: new patch backported from upstream; fix
    D-Bus auto-activation. Thanks to Josselin Mouette for pointing to the
    relevant commit. (Closes: #699852)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 01 Apr 2013 20:12:55 +0200

syncevolution (1.2.99.1-1) unstable; urgency=low

  * New upstream release candidate (Closes: #675288)
  * Use DEB_REF instead of UPSTREAM_REF for git based patch creation
  * Add libpcre3-dev and libcppunit-dev build dependencies
  * New library package for libgdbussyncevo
  * Install new syncevo-dbus-helper binary
  * Document possible issues when upgrading from 1.2.x in NEWS

 -- Tino Keitel <tino+debian@tikei.de>  Fri, 29 Jun 2012 12:42:18 +0200
