## syncevolution 1.2.99.4

=== debian/changelog ===
syncevolution (1.2.99.4-0ubuntu4) trusty; urgency=low

  * No-change rebuild for new e-d-s

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 13 Nov 2013 13:12:49 +0000

syncevolution (1.2.99.4-0ubuntu3) saucy; urgency=low

  * Build against libical 1.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Jun 2013 13:23:58 +0100

syncevolution (1.2.99.4-0ubuntu2) saucy; urgency=low

  * debian/syncevolution-libs.install: make sure syncevo-local-sync is shipped
    with syncevolution-libs. (LP: #1070152)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 27 May 2013 10:17:30 -0400

syncevolution (1.2.99.4-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.
    - Fix building against EDS 3.5.
  * debian/syncevolution-dbus.examples: stop installing dbus-server-sync.py,
    it's not provided in the tarball.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 12 Sep 2012 22:17:05 -0400
