=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: syncevolution
 Section: utils
 Priority: optional
-Maintainer: Tino Keitel <tino+debian@tikei.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tino Keitel <tino+debian@tikei.de>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libedataserver1.2-dev, 
  libecal1.2-dev, libebook1.2-dev, libcurl4-gnutls-dev, libboost-dev,
  libsynthesis-dev (>=3.4.0.16.7),
@@ -9,7 +10,7 @@
  libglib2.0-dev, libglade2-dev, libdbus-glib-1-dev, libgtk2.0-dev,
  libgconf2-dev, libgnome-keyring-dev, xsltproc, 
  libopenobex1-dev [linux-any], libnotify-dev,
- python-docutils, libical-dev, libneon27-gnutls-dev, libpcre3-dev,
+ python-docutils, libical-dev (>= 1.0), libneon27-gnutls-dev, libpcre3-dev,
  libcppunit-dev
 Standards-Version: 3.9.2
 Homepage: http://www.syncevolution.org
